@media (min-width:2000px){}
@media(max-width:1650px){
    .about_content{
        padding: 100px 30px;
    }
    .saas_features_item{
        padding: 0px;
    }
}
@media (max-width: 1550px){
    .container.custom_container{
        max-width: 1170px;
    }
    .company_widget img,.protype_img{
        max-width: 100%;
    }
    .p_service_item.agency_service_item{
        padding-right: 0px;
        padding-left: 0;
    }
    .app_img .mobile{
        margin-left: -100px;
    }
    .menu > .nav-item:nth-last-child(-n+2).submenu .dropdown-menu{
        left: auto;
        right: 0;
    }
}

@media (max-width:1450px){
    .app_banner_area{
        background-size: cover;
        padding-bottom: 100px;
        padding-top: 100px;
    }
    .app_img .mobile {
        margin-top: 140px;
        max-width: 100%;
        position: relative;
        top: -110px;
        z-index: -1;
        margin-left: 0px;
    }
    .text_box textarea {
        height: 140px;
    }
}

@media (max-width:1350px){}

@media (max-width:1199px){
    .saas_home_area{
        height: 920px;
    }
    .mobile_img .mobile{
        left: -180px;
    }
    .container.custom_container {
        max-width: 960px;
    }
    .f_width_12{
        width: 15%;   
    }
    .f_width_20{
        width: 25%;
    }
    .f_width_24,.f_width_12,.f_width_20{
        margin-bottom: 35px;
    }
    .prototype_content h2{
        padding-right: 0px;
    }
    .about_content{
        bottom: 0px;
        margin-bottom: 0px;
        padding: 90px 30px 100px;
    }
    .app_banner_area .app_img .app_screen{
        max-width: 20%;
    }
    .app_banner_area .app_img .app_screen.one {
        top: 108px;
        left: 6px;
    }
    .app_banner_area .app_img .app_screen.two{
        top: 70px;
        left: 89px;
    }
    .app_banner_area .app_img .app_screen.three {
        top: 30px;
        left: 171px;
    }
    .blog_content{
        padding: 25px 15px 42px 20px;
    }
    .menu > .nav-item + .nav-item {
        margin-left: 20px;
    }
    .blog_single .blog_content{
        padding-bottom: 0px;
    }
    .sign_info .login_info{
        padding-left: 0px;
    }
    .sign_info .social_tag li a{
        margin-left: 0;
    }
    .login-form .extra{
        font-size: 13px;
    }
    .new_service .new_service_content{
        padding: 50px 15px;
    }
    .h_price_inner{
        max-width: 100%;
    }
    .f_widget.pl_70,.f_widget.pl_40{
        padding-left: 0;
    }
    .event_about_content {
        padding-right: 0px;
    }
    .event_about_img img{
        max-width: 100%;
    }
    .event_about_img .about_bg{
        right: -20px;
        bottom: -20px;
    }
}



@media (max-width:991px){
    .slider_area{
        height: auto;
    }
    .mobile_img .mobile {
        left: 0;
        top: -143px;
    }
    .container.custom_container {
        max-width: 100%;
        padding: 0px 15px;
    }
    .prototype_content{
        padding-top: 20px;
    }
    .p_service_item.pl_50,.p_service_item.pl_70{
        padding-left: 0;
    }
    .p_service_item.pr_70{
        padding-right: 0;
    }
    .p_service_item {
        margin-bottom: 40px;
    }
    .software_service_tab_content{
        margin-bottom: -40px;
    }
    .app_banner_area .app_banner_contentmt h2 br{
        display: none;
    }
    .app_img .mobile{
        top: -38px;
    }
    .app_banner_area {
        padding-bottom: 50px;
        padding-top: 110px;
    }
    .app_banner_area .app_img .app_screen.one {
        top: 191px;
        left: 117px;
    }
    .app_banner_area .app_img .app_screen.two {
        top: 116px;
        left: 233px;
    }
    .app_banner_area .app_img .app_screen.three {
        top: 90px;
        left: 380px;
    }
    .sign_info .login_info{
        margin-top: 50px;
    }
    .menu > .nav-item + .nav-item{
        margin-left: 0px;
    }
    .menu > .nav-item{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .menu{
        padding: 10px 30px;
        background: #fff;
        margin-top: 0px;
    }
    .navbar-collapse {
        /* max-height: 400px; */
        height: 80vh;
        overflow-y: scroll;
        margin-left: 0px;
        margin-right: 0px;
        background: #fff;
    }
    .menu > .nav-item{
        margin-right: 0;
    }
    .header_area .navbar-brand,.menu_toggle{
        transition: all 0.2s linear;
    }
    .header_area.navbar_fixed .navbar-brand,.navbar_fixed .menu_toggle{
        margin-bottom: 0px;
    }
    .menu > .nav-item > .nav-link{
        display: inline-block;
    }
    .nav_right_btn .login_btn{
        color: #000;
    }
    .header_area .container {
        padding-left: 20px;
        padding-right: 20px;
    }
    .menu_two {
        padding: 15px 0px;
    }
    .w_menu .nav-item .nav-link{
        color: #051441;
    }
    .w_menu .nav-item:hover .nav-link, .w_menu .nav-item.active .nav-link{
        color: #00aff0;
    }
    .prototype_banner_area{
        padding-top: 140px;
    }
    .prototype_content .btn_three{
        margin-top: 25px;   
    }
    .new_service .separator{
        display: none;
    }
    .new_service .new_service_content{
        margin-top: 0;
    }
    .breadcrumb_area{
        padding-top: 180px;
    }
    .seo_sec_title h2 br{
        display: none;
    }
    .domain_form_inner .domain_flex{
        width: 77%;
    }
    .domain_form_inner input{
        padding-left: 20px;
        width: 70%;
    }
    .domain_form_inner .domain_select{
        width: 30%;
    }
    .domain_form_inner button{
        width: 23%;
    }
    .h_price_body .price_head,.h_price_body .h_p_list{
        padding-right: 0;
    }
    .h_price_body .h_p_list .h_price_item.c_width,.h_price_body .price_head .p_head.c_width{
        width: 25%;
    }
    .h_price_body .h_p_list .h_price_item,.h_price_body .price_head .p_head{
        width: 15%;
    }
    .h_footer_dark .about-widget.pl_70,.h_footer_dark .about-widget.pl_20{
        padding-left: 0;
    }
    .h_footer_dark .f_widget{
        margin-top: 30px;
    }
    .h_footer_dark{
        padding: 70px 0px 100px;
    }
    .w_menu .nav-item.active .nav-link{
        color: #5e53fb;
    }
    .hosting_title h2 br{
        display: none;
    }
    .analytices_price_item{
        margin-bottom: 30px;
    }
    .header_area .container{
        position: relative;
    }
    .event_banner_content h2 {
        font-size: 69px;
        line-height: 80px;
    }
    .event_about_img{
        /* max-width: 400px; */
        margin-bottom: 60px;
    }
    .event_about_area {
        padding: 110px 0px 0px;
    }
    .e_promo_text{
        margin-left: 15px;
        padding: 60px 20px;
    }
    .e_promo_text h3{
        font-size: 33px;
    }
    .event_promotion_info p{
        margin-bottom: 0;
        padding-left: 0;
        padding-top: 25px;
    }
    .event_price_item{
        margin-bottom: 60px;
    }
    .radio_item {
        flex-direction: column;
    }
    /* .radio {
        width: 20%;
    } */
    .input_item .currency input {
        width: 350px;
    }
    .currency select {
        width: 100px;
    }
}

@media (max-width:768px){
    .l_height60{
        line-height: 45px;
    }
    .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{
        opacity: 0;
    }
    .mb_90{
        margin-bottom: 50px;
    }
    .agency_service_area{
        padding: 70px 0px;
    }
    .sec_pad{
        padding: 70px 0px;
    }
    .software_service_tab .nav-item{
        display: inline-block;
        margin-bottom: 20px;
    }
    .software_service_tab_content{
        margin-top: 60px;
    }
    .blog_single .blockquote{
        padding-left: 15px;
    }
    .sign_info {
        padding: 50px 30px;
    }
    /* .slider_content{
        padding-top: 150px;   
    } */
    .f_widget .mb_40{
        margin-bottom: 16px;
    }
    .company_widget .mt_30{
        margin-top: 20px;
    }
    .breadcrumb_area{
        padding: 124px 0px 100px;
    }
    .breadcrumb_content p br{
        display: none;
    }
    .sign_info{
        background: #fff;
    }
    .domain_form_inner input{
        padding-left: 5px;
    }
    .event_banner_content h2 {
        font-size: 58px;
        line-height: 65px;
    }
    .event_promotion_info {
        padding: 0px 15px;
    }
    .e_promo_text {
        margin-left: 0;
    }
    .event_promotion_info p{
        padding-top: 50px;
    }
    .e_promo_text{
        padding: 30px 20px;
    }
    .input_item .currency input {
        width: 250px;
    }
    .buy_submit{
        margin-left: 10px;
    }
}

@media (max-width:650px){
    .app_img .mobile {
        top: -83px;
    }
    .sign_info .login_info .sign-in-form .d-flex{
        display: block !important;
    }
    .sign_info .lead-text{
        padding-right: 0px;
        padding-top: 15px;
    } 
    .company_widget .mt_40{
        margin-top: 25px;
    }
    .f_widget h3.mb-30{
        margin-bottom: 15px;
    }
    .seo_sec_title p br{
        display: none;
    }
    .seo_sec_title h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .domain_form_inner .domain_flex{
        width: 70%;
    }
    .domain_form_inner .domain_select {
        width: 30%;
    }
    .domain_form_inner .domain_select .selectpickers{
        text-align: left !important;
        padding-left: 12px;
    }
    .domain_form_inner .domain_select .selectpickers:after{
        right: 15px;
    }
    .domain_form_inner button {
        width: 30%;
    } 
    .domain_price li + li {
        margin-left: 20px;
    }
    .hosting_title p br{
        display: none;
    }
    .h_price_body .h_p_list .h_price_item{
        position: relative;
    }
    .h_price_body .h_p_list .h_price_item:before{
        content: attr(data-title);
        position: absolute;
        left: 20px;
        top: 50%;
        transform: translateY(-50%);
        font-weight: 500;
        text-transform: uppercase;
    }
    .h_price_body .h_p_list{
        display: block;
        padding: 0px;
        margin-bottom: 10px;
    }
    .h_price_body .h_p_list:last-child{
        margin-bottom: 0;
    }
    .h_price_body .h_p_list:last-child .h_price_item.c_width{
        border-bottom: 0px;
    }
    .h_price_body .h_p_list .h_price_item{
        display: block;
        width: 100%;
        overflow: hidden;
        padding: 10px 0px;
        border-bottom: 1px solid #f7f0f0;
    }
    .h_price_body .h_p_list .h_price_item.c_width, .h_price_body .price_head .p_head.c_width{
        width: 100%;
    }
    .h_price_body .h_p_list .h_price_item h5{
        width: 50%;
        display: block;
        float: right;
    }
    .h_price_body .price_head{
        display: none;
    }
}

@media (max-width:576px){
    .slider_area .owl-carousel .owl-nav {
        opacity: 0;
    }
    .mobile_img ul li .place_name{
        padding: 0px 5px;
        font-size: 11px;
        line-height: 22px;
    }
    .app_banner_area{
        padding-bottom: 10px;
    }
    .saas_home_area {
        height: auto;
    }
    .l_height60,.l_height50 {
        line-height: 45px;
    }
    .f_size_30{
        font-size: 24px;
        line-height: 35px;
    }
    .f_size_40{
        font-size: 30px;
    }
    .about_content{
        padding: 90px 15px 100px;
    }
    .app_banner_area .app_img .app_screen.one {
        top: 155px;
        left: 15px;
    }
    .app_banner_area .app_img .app_screen.two {
        top: 123px;
        left: 105px;
    }
    .app_banner_area .app_img .app_screen.three {
        top: 90px;
        left: 194px;
    }
    .breadcrumb_content h1{
        font-size: 28px;
        line-height: 32px;
    }
    .login-form .extra,.security_banner_content .action_btn.d-flex{
        display: block !important;
    }
    .video_btn{
        display: block;
        margin-left: 10px;
        margin-top: 20px;
    }
    .breadcrumb_area {
        padding: 110px 0px 50px;
    }
    .blog_content .post_date{
        top: -60px;
    }
    .seo_sec_title.mb_70{
        margin-bottom: 40px;
    }
    .hosting_tab .nav-item{
        width: 50%;
    }
    .hosting_tab{
        align-items: center;
        justify-content: center;
    }
    .hosting_title h2 {
        font-size: 31px;
        line-height: 40px;
    }
    .pos_banner_text h2{
        font-size: 40px;
        line-height: 52px;
    }
    .pos_banner_text .action_btn{
        display: block !important;
    }
    .event_banner_content h2 {
        font-size: 48px;
        line-height: 60px;
    }
    .event_promotion_info{
        margin-top: 0;
        padding-top: 50px;
    }
    .radio input[type="radio"]{
        height: 15px;
        width: 15px;
    }
    .radio input[type="radio"]:after{
        height: 10px;
        width: 10px;
    }
    .input_item {
        flex-direction: column;
    }
    .currency {
        width: 100%;
    }
    .input_item .currency input {
        width: 70%;
    }
    .currency select {
        width: 30%;
    }
    .buy_submit {
        display: block;
        width: 100%;
        margin: 0;
        margin-top: 10px;
    }
    .transection_type{
        width: 100%;
    }
    .transection_type a {
        font-size: 18px;
        padding: 8px 0px 8px 0;
    }
    .card{
        margin-bottom: 15px;
    }
    .domain_form_inner{
        flex-direction: column;
    }
    .domain_form_inner .domain_flex{
        align-items: center;
        width: 100%;
        height: 70px;
    }
    .domain_form_inner button {
        width: 100%;
        display: block;
        padding: 15px 32px;
    }
    .event_about_area {
        padding: 50px 0px 0px;
    }
    img.protype_img.wow.fadeInRight {
        margin-top: 20px;
    }
    .btn_six{
        display: block;
        width: 100%;
    }
    .btn_six + .btn_six{
        margin: 0;
        margin-top: 10px;
    }
    .event_btn{
        display: block;
        width: 100%;
    }
    .event_btn + .event_btn{
        margin-top: 10px;
    }
    .account_item label, .gender_item label {
        font-size: 16px;
        margin-right: 17px;
    }
}

@media (max-height:420px){
    /* .navbar-collapse {
        height: 100vh;
    } */
}

@media (max-width:480px){
    .header_area .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .pos_banner_text h2 {
        font-size: 30px;
        line-height: 38px;
    }
    .event_banner_content .event_btn_two{
        margin-left: 0;
    }
    .event_banner_content .round{
        width: 400px;
        height: 400px;
        margin-left: -200px;
        margin-top: -200px;
    }
    .transection_type a{
        /* padding-right: 0; */
    }
}

@media (max-width:450px){
    .sign_info {
        padding: 30px 15px;
    }
    .text_box input[type="text"], .text_box textarea, .text_box input[type="password"]{
        padding-left: 10px;
    }
    .mobile_img .mobile{
        top: -35px;
    }
    .btn_six + .btn_six{
        margin-left: 0;
    }
    .hosting_tab .nav-item{
        width: 100%;
    }
    .h_price_tab p{
        padding: 30px;
    }
    .split_title {
        font-size: 31px;
        line-height: 35px;
    }
    .event_banner_content h2{
        font-size: 35px;
        line-height: 45px;
    }
}

@media (max-width:400px){
    .slider_content h2{
        font-size: 22px;
        line-height: 30px;
    }
    .slider_content p{
        margin-top: 10px;
    }
    a.slider_btn.btn_hover.mt_30 {
        margin-top: 15px;
    }
    .flex_end {
        display: flex;
        justify-content: center;
    }
    .mobile_img ul li .place_name{
        font-size: 10px;
    }
    .mobile_img ul li:nth-child(1) {
        top: 16%;
        left: 23%;
    }
    .mobile_img ul li:nth-child(2) {
        top: 44%;
        left: 41%;
    }
    .mobile_img ul li:nth-child(3) {
        top: 33%;
        left: 66%;
    }
    .mobile_img ul li:nth-child(4) {
        top: 60%;
        left: 71%;
    }
    .mobile_img ul li:nth-child(5) {
        top: 67%;
        left: 45%;
    }
    .mb_70 {
        margin-bottom: 30px;
    }
    .hosting_title {
        margin-bottom: 20px;
    }
    .hosting_title h2{
        font-size: 22px;
    }
    .transection_type a {
        font-size: 16px;
        margin-right: 10px;
    }
    .radio label {
        width: 70%;
    }
    .input_item .currency input {
        width: 65%;
    }
    .currency select {
        width: 35%;
    }
    .must {
        font-size: 14px;
        line-height: 15px;
        margin-top: 10px;
    }
    .event_price_item .p_body {
        padding: 0px 10px 30px;
    }
    .software_service_tab .nav-item .nav-link{
        padding: 10px 25px 10px 25px;
    }
    .software_service_area .analytices_price_item{
        padding: 10px;
    }
    .software_service_area .event_price_item .p_body {
        padding: 0px 10px 30px;
    }
    .software_service_area .analytices_price_item .p_head h5{
        font-size: 16px;
    }
    .software_service_area .analytices_price_item .p_head .rate{
        font-size: 15px;
    }
    .analytices_price_item .p_body li{
        font-size: 13px;
    }
    .domain_box_info h3 {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .domain_form_inner{
        padding: 5px;
        border-left: 2px solid #f8636b;
    }
    .domain_form_inner input{
        font-size: 14px;
        padding-left: 0px;
    }
    .domain_form_inner .domain_select .selectpickers{
        font-size: 14px;
    }
    .domain_form_inner button{
        font-size: 14px;
        padding: 10px 32px;
    }
    .domain_price li{
        font-size: 14px;
    }
    .domain_price li span{
        font-size: 15px;
    }
    .domain_price li + li {
        margin-left: 10px;
    }
    .event_about_content h2 {
        font-size: 24px;
        line-height: 30px;
    }
    .event_about_content p {
        font-size: 14px;
        line-height: 23px;
    }
    .event_about_content .event_about_item {
        padding-top: 20px;
    }
    h2.f_size_40.l_height50.mb_20.wow.fadeInLeft {
        font-size: 24px;
        line-height: 28px;
    }
    section.blog_area.sec_pad {
        padding: 20px 0px;
    }
    blockquote.blockquote.mb_40 {
        margin-bottom: 20px;
    }
    .blog_content p{
        font-size: 15px;
        line-height: 25px;
    }
    .pos_banner_text h2{
        font-size: 28px;
    }
    .text_box .radio_item1{
        flex-direction: column;
    }
}